body {
  background-color: #f3f9ff;
}
.breadcrumbs {
  display: flex;
  align-items: center;
  height: 70px;
  font-size: 18px;
  color: #222;
}
.breadcrumbs a {
  color: #222;
}
.main {
  background-color: #fff;
  margin-bottom: 60px;
}
.main .top {
  padding-top: 49px;
  margin-bottom: 28px;
}
.main .top img {
  width: 100%;
}
.main .list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0 59px 18px;
}
.main .list li {
  width: 210px;
  height: 266px;
  background: #f3f9ff;
  border-radius: 6px;
  float: left;
  margin-right: 49px;
  margin-bottom: 30px;
  cursor: pointer;
  padding: 26px;
  text-align: center;
}
.main .list li:nth-child(5n) {
  margin-right: 0px;
}
.main .list li .ewm {
  width: 156px;
  height: 156px;
}
.main .list li .ewm img {
  width: 100%;
  height: 100%;
  border-radius: 6px;
}
.main .list li h3 {
  font-size: 18px;
  color: #222;
  font-weight: 400;
  margin-top: 15px;
}
.main .list li p {
  margin-top: 5px;
  font-size: 16px;
  color: #999;
}
.main .list li:hover {
  background-color: #185aae;
}
.main .list li:hover h3,
.main .list li:hover p {
  color: #fff;
}
